@charset "utf-8";
/* CSS Document */
body,p,ul,li,ol,input,h1,h2,h3,h4,h5,h6,dl,dd,dt,table,tr,td,select,textarea,a,strong{margin:0;padding:0;}
	li{list-style:none;}
.top{width:1280px;height:70px;background: #000;margin:0 auto; }
.top .logo{width:300px;height:60px;background:url(pic/logo_03.png)no-repeat; float:left;margin-left:30px;margin-top:5px;}
.top .topic{width:700px;height:40px;float:left;margin-left:200px;margin-top:30px;}
.top .topic a{font-size:18px;text-decoration:none;font-family:'微软雅黑';line-height:30px;text-weight:normal;display:inline-block;width:110px;height:34px;text-align:center;color:#fff;font-weight:350;letter-spacing: 2px;}
.top .topic .line{width:110px;height:6px;background:#0166b0;margin-left:575px;}
.banner{width:1280px;height:400px;background:url(pic/bann_03.png);margin:0 auto;}
.part{width:1080px;height:740px;margin:0 auto;margin-top:40px;margin-left:130px;}
.part .left{width:200px;height:600px;float:left;}
.part .left .one{width:200px;height:50px;border-top-left-radius:8px;border-top-right-radius: 8px;border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;border:1px solid #797979;background:#fff;font-size:18px;color:#0166b0;text-align:center;font-family:'微软雅黑';line-height:50px;font-weight:580; }
.part .left .two{background:#fff;border:1px solid #0166b0;border-bottom-left-radius: 8px;border-bottom-right-radius: 8px;border-top-left-radius: 8px;border-top-right-radius: 8px;font-family:'微软雅黑';font-size:18px;color:#6c6c6c;text-align: center;line-height:50px;width:200px;height:50px;margin-top:10px;font-weight:580;}
.part .bet{width:8px;height:115px;background:#dcdcdc;float:left;margin-left:10px;border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;border-top-left-radius: 4px;border-top-right-radius: 4px;}
.part .bet .up{width:8px;height:55px;background:#0166b0;border-bottom-left-radius: 4px;border-bottom-right-radius: 4px;border-top-left-radius: 4px;border-top-right-radius: 4px;margin-top:60px;}
.part .right{width:820px;height:740px;float:left;margin-left:40px;}

.part .right .one{width:820px;height:200px;}
.part .right .one .zuo{width:400px;height:180px;background:#fff;border:1px solid #fff;float:left;box-shadow: #d2d2d2 0px 0px 6px;}
.part .right .one .zuo h1{font-family:'微软雅黑';font-size:20px;color:#2E2E2E;line-height:40px;margin-left:20px;margin-top:10px;}
.part .right .one .zuo .pho{width:300px;height:30px;margin-left:20px;margin-top:10px;}
.part .right .one .zuo .pho .pic{width:30px;height:30px;background:url(pic/pic_03.png); float:left;}
.part .right .one .zuo .pho p{font-family:'微软雅黑';font-size:16px;color:#797979;line-height:30px;margin-left:30px;letter-spacing:0.5px;float:left;margin-left:10px;}
.part .right .one .zuo .wri{width:300px;height:30px;margin-left:20px;margin-top:4px;}
.part .right .one .zuo .wri .pic{width:30px;height:30px;background:url(pic/pic_07.png);float:left;}
.part .right .one .zuo .wri p{font-family:'微软雅黑';font-size:16px;color:#797979;line-height:30px;margin-left:30px;font-weight:580;letter-spacing:0.5px;float:left;margin-left:10px;}
.part .right .one .zuo .add{width:380px;height:30px;margin-left:20px;margin-top:4px;}
.part .right .one .zuo .add .pic{width:30px;height:30px;background:url(pic/pic_10.png); float:left;}
.part .right .one .zuo .add p{font-family:'微软雅黑';font-size:16px;color:#797979;line-height:30px;margin-left:30px;letter-spacing:0.5px;float:left;margin-left:10px;}
.part .right .one .you{width:400px;height:180px;background:#fff;border:1px solid #fff;float:right;box-shadow: #d2d2d2 0px 0px 6px;}
.part .right .one .you h1{font-family:'微软雅黑';font-size:20px;color:#2E2E2E;line-height:40px;margin-left:20px;margin-top:10px;}
.part .right .one .you .pho{width:300px;height:30px;margin-left:20px;margin-top:10px;}
.part .right .one .you .pho .pic{width:30px;height:30px;background:url(pic/pic_03.png); float:left;}
.part .right .one .you .pho p{font-family:'微软雅黑';font-size:16px;color:#797979;line-height:30px;margin-left:30px;letter-spacing:0.5px;float:left;margin-left:10px;}
.part .right .one .you .wri{width:300px;height:30px;margin-left:20px;margin-top:4px;}
.part .right .one .you .wri .pic{width:30px;height:30px;background:url(pic/pic_07.png);float:left;}
.part .right .one .you .wri p{font-family:'微软雅黑';font-size:16px;color:#797979;line-height:30px;margin-left:30px;letter-spacing:0.5px;float:left;margin-left:10px;}
.part .right .one .you .add{width:380px;height:30px;margin-left:20px;margin-top:4px;}
.part .right .one .you .add .pic{width:30px;height:30px;background:url(pic/pic_10.png); float:left;}
.part .right .one .you .add p{font-family:'微软雅黑';font-size:16px;color:#797979;line-height:30px;margin-left:30px;letter-spacing:0.5px;float:left;margin-left:10px;}
.part .right .two{width:820px;height:60px;background:#fff;border:1px solid #fff;float:right;box-shadow: #d2d2d2 0px 0px 6px;font-family:'微软雅黑';font-size:16px;color:#6c6c6c;line-height:60px;letter-spacing: 0.5px;}
.last{width:1280px;height:40px;background:#020a28;margin:0 auto;font-family:'微软雅黑';color:#fff;font-weight:normal;text-align:center;font-size:14px;padding-top:40px;}